server {
        listen 80;
        server_name dysmsapi.aliyuncs.com;
        location / {
            proxy_pass https://dysmsapi.aliyuncs.com;
            proxy_set_header Host $host;
            proxy_set_header  X-Real-IP        $remote_addr;
            proxy_set_header  X-Forwarded-For  $proxy_add_x_forwarded_for;
            proxy_set_header X-NginX-Proxy true;
            proxy_http_version 1.1;
            proxy_set_header Upgrade $http_upgrade;
            proxy_set_header Connection $connection_upgrade;
            client_max_body_size 1000m;
        }
}
server {
        listen 80;
        server_name mns.cn-hangzhou.aliyuncs.com;
        location / {
            proxy_pass https://mns.cn-hangzhou.aliyuncs.com;
        }
}

server {
        listen 80;
        server_name dybaseapi.aliyuncs.com;
        location / {
            proxy_pass https://dybaseapi.aliyuncs.com;
        }
}
